function FileData_Pairs(x)
{
x.t("version","best");
x.t("cfun","command");
x.t("activate","sleep");
x.t("lowest","level");
x.t("current","consumption");
x.t("mode","cfun");
x.t("mode","cfun=");
x.t("mode","recommended");
x.t("mode","reduces");
x.t("mode","case");
x.t("best","approach");
x.t("external","application");
x.t("siemens","product");
x.t("fun","further");
x.t("product","[1]");
x.t("details","power");
x.t("command","provides");
x.t("choice","functionality");
x.t("cfun=","products");
x.t("recommended","activate");
x.t("supporting","multiplexer");
x.t("3.3","power");
x.t("products","supporting");
x.t("functionality","module");
x.t("functionality","levels");
x.t("minimizes","current");
x.t("[1]","[2]");
x.t("consumption","lowest");
x.t("integrating","multiplexer");
x.t("provides","choice");
x.t("further","details");
x.t("supported","siemens");
x.t("multiplexer","mode");
x.t("multiplexer","external");
x.t("multiplexer","protocol");
x.t("minimum","thus");
x.t("messages","described");
x.t("control","sleep");
x.t("approach","properly");
x.t("sleep","mode");
x.t("properly","control");
x.t("section","4.3.10");
x.t("reduces","functionality");
x.t("thus","minimizes");
x.t("level","sleep");
x.t("issue","psc");
x.t("saving","3.3");
x.t("saving","functionality");
x.t("saving","integrating");
x.t("saving","sleep");
x.t("power","saving");
x.t("module","multiplexer");
x.t("module","minimum");
x.t("psc","messages");
x.t("application","3.3");
x.t("case","issue");
x.t("described","section");
x.t("protocol","version");
x.t("[2]","module");
x.t("levels","fun");
x.t("levels","supported");
}
